# Redis session backend

Apache::Session::Redis is the faster shareable session backend

## Setup

Install and launch a Redis server. Install Apache::Session::Redis Perl module.

In the manager: set Apache::Session::Redis in `General parameters` » `Sessions` » `Session storage` » `Apache::Session module` and add the following parameters (case sensitive):

Required parameters
Name | Comment | Example
--- | --- | ---
server | Redis server | 127.0.0.1:6379

## Security

Restrict network access to the redis server. For remote servers, you can use SOAP session backend in cunjunction to increase security for remote server that access through an unsecure network